<section class="container-fluid">
  <hr style="border: 1px solid gray;"/>
  <div class="row">
      <h3 class="col-2 offset-1">CONTACTO</h3>
      <div class="col-2 row">
          <div class="col-3">
            <a href="https://www.instagram.com/" target="_blank"><img src="assets/img/instagram.png" class="img-fluid" /></a>
          </div>
          <div class="col-3">
            <a href="https://www.whatsapp.com/?lang=es" target="_blank"><img src="assets/img/wasap.png" class="img-fluid"/></a>
          </div>
          <div class="col-3">
            <a href="https://es-es.facebook.com/" target="_blank"><img src="assets/img/facebook.png" class="img-fluid"/></a>
          </div>
          <div class="col-3">
            <a href="https://mail.google.com/mail/u/0/" target="_blank"><img src="assets/img/gmail.png" class="img-fluid"/></a>
          </div>
      </div>
  </div>
  <form>
      <div class="form-group row">
          <label class="col-4 col-md-2 col-form-label offset-1">Nº de teléfono</label>
          <div class="col-7 col-md-2">
            <label type="text" class="form-control-plaintext" id="staticEmail">654 321 987</label>
          </div>
        </div>
      <div class="form-group row">
          <label class="col-4 col-md-2 col-form-label offset-1">E-mail</label>
          <div class="col-7 col-md-2">
          <label type="text" class="form-control-plaintext" id="staticEmail">email@example.com</label>
        </div>
      </div>
      <div class="form-group row">
          <label class="col-4 col-md-2 col-form-label offset-1">Dirección</label>
          <div class="col-7 col-md-2">
            <label type="text" class="form-control-plaintext" id="staticEmail">Badajoz, Badajoz, Calle inventada Nº XX</label>
          </div>
      </div>
  </form>
</section>